[CentOS] CentOS 5 centosplus kernel + kmod-gfs

James Fidell james at cloud9.co.uk
Fri Oct 19 16:08:32 UTC 2007


On CentOS 5, the current centosplus kernel doesn't want to play with the
kmod-gfs package (because kmod-gfs wants the stock kernel):

  # yum install kmod-gfs

gives me:

  Transaction Check Error:
    package kernel-2.6.18-8.1.14.el5.centos.plus (which is newer than
  kernel-2.6.18-8.1.14.el5) is already installed

Should it work, or is there a separate centosplus build that I've not
found, or do I need to roll my own?

James



More information about the CentOS mailing list